up to 0.9.16 auto/th/zeitgeist-0.9.16-1
authorJan Palus <atler@pld-linux.org>
Sun, 12 Jul 2015 08:46:24 +0000 (10:46 +0200)
committerJan Palus <atler@pld-linux.org>
Sun, 12 Jul 2015 08:46:24 +0000 (10:46 +0200)
- updated BRs
- added missing autotools invocations

zeitgeist.spec

index fa9258a235bccf64008270fea9f561b4fa0460a7..b160b18ff39032e58bf67b16defb4a057043a232 100644 (file)
@@ -1,17 +1,18 @@
 Summary:       Framework providing Desktop activity awareness
 Summary(pl.UTF-8):     Szkielet zapewniający świadomość aktywności w środowisku graficznym
 Name:          zeitgeist
 Summary:       Framework providing Desktop activity awareness
 Summary(pl.UTF-8):     Szkielet zapewniający świadomość aktywności w środowisku graficznym
 Name:          zeitgeist
-Version:       0.9.14
-Release:       6
+Version:       0.9.16
+Release:       1
 License:       LGPL v2.1+
 Group:         Daemons
 Source0:       http://launchpad.net/zeitgeist/0.9/%{version}/+download/%{name}-%{version}.tar.xz
 License:       LGPL v2.1+
 Group:         Daemons
 Source0:       http://launchpad.net/zeitgeist/0.9/%{version}/+download/%{name}-%{version}.tar.xz
-# Source0-md5: 92371b864515389ffe7d70569f0bc9ed
+# Source0-md5: f56b58a19d5fd5a7365ddcbe26ee6b15
 Patch0:                %{name}-lt.patch
 Patch1:                %{name}-vala.patch
 URL:           http://launchpad.net/zeitgeist
 BuildRequires: autoconf >= 2.50
 BuildRequires: automake >= 1:1.11
 Patch0:                %{name}-lt.patch
 Patch1:                %{name}-vala.patch
 URL:           http://launchpad.net/zeitgeist
 BuildRequires: autoconf >= 2.50
 BuildRequires: automake >= 1:1.11
+BuildRequires: dbus-devel
 BuildRequires: dee-devel >= 1.0.2
 BuildRequires: gettext-tools
 BuildRequires: glib2-devel >= 1:2.26.0
 BuildRequires: dee-devel >= 1.0.2
 BuildRequires: gettext-tools
 BuildRequires: glib2-devel >= 1:2.26.0
@@ -26,7 +27,7 @@ BuildRequires:        python-rdflib >= 3.0.0
 BuildRequires: rpm-pythonprov
 BuildRequires: sqlite3-devel >= 3.7.11
 BuildRequires: telepathy-glib-devel >= 0.18.0
 BuildRequires: rpm-pythonprov
 BuildRequires: sqlite3-devel >= 3.7.11
 BuildRequires: telepathy-glib-devel >= 0.18.0
-BuildRequires: vala >= 2:0.18.0
+BuildRequires: vala >= 2:0.22.0
 BuildRequires: vala-telepathy-glib >= 0.18.0
 BuildRequires: xapian-core-devel
 Requires:      %{name}-libs = %{version}-%{release}
 BuildRequires: vala-telepathy-glib >= 0.18.0
 BuildRequires: xapian-core-devel
 Requires:      %{name}-libs = %{version}-%{release}
@@ -124,8 +125,10 @@ Pakiet ten dostarcza bashowe uzupełnianie nazw dla Zeitgeist.
 
 %build
 %{__intltoolize}
 
 %build
 %{__intltoolize}
+%{__libtoolize}
 %{__aclocal}
 %{__autoconf}
 %{__aclocal}
 %{__autoconf}
+%{__autoheader}
 %{__automake}
 %configure \
        --disable-silent-rules \
 %{__automake}
 %configure \
        --disable-silent-rules \
This page took 0.111209 seconds and 4 git commands to generate.